### Function

# Camel iconv_charset_name

#### Declaration [src]

    const gchar*
    camel_iconv_charset_name (
      const gchar* charset
    )

#### Description

No description available.

#### Parameters

`charset`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.